 <!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
    <html xmlns="http://www.w3.org/1999/xhtml">
        <head>
            <meta http-equiv="Content-Type" content="text/html; charset=utf-8" />
            <title>Price List</title>
            <link rel="stylesheet" href="css/bootstrap.min.css">
                <style>
                    body {
                        font-size:12px;
                    }
                    .red {
                        background-color:#FCCF50;
                    }
                </style>

        </head>

        <body>
            <center>
                <?php
     
                    include './connection_sql.php';

                    $sql = "select * from invpara";
                    $result_g = $conn->query($sql);
                    $row_g = $result_g->fetch();
                    echo "<h3><b>" . $row_g["COMPANY"] . "</b></h3>";
                    echo "<h5><b>Price List : "  .  $_GET['brand'] .  "</b></h5>";
                    ?>

                   <table  style=\"width: 300px;\" class="table table-bordered">
					<tr>
						<th style=\"width: 90px;text-align:center;\">Item Code</th>
						<th style=\"width: 250px;text-align:center;\">Description</th>
						<th colspan='2' style=\"width: 90px;text-align:center;\">Category</th>
						<th style=\"width: 80px;text-align:center;\">List Price</th> 
						<th style=\"width: 80px;text-align:center;\">Lock</th> 
						<th style=\"width: 80px;text-align:center;\">Temp Lock</th> 
					</tr>
					<?php
					$sql = "Select * from s_mas where brand_name='" . $_GET['brand'] . "'";
    
    foreach ($conn->query($sql) as $row) {
		
	 
		
        echo "<tr>                              
                         <td align='center'>" . $row['STK_NO'] . "</td>
                         <td>" . $row['DESCRIPT'] . "</td>
						 <td align='center'>" . $row['Cat1'] . "</td>
						 <td align='center' >" . $row['type'] . "</td>
                         <td align='center'>" . number_format($row['SELLING'], 2, ".", ",") . "</td>";
                              
							echo "<td>";  
							if ($row['active_t']=="1") {
							echo "Locked";	
							}	
							echo "</td>";
							
							echo "<td>";  
							if ($row['active_t1']=="1") {
							echo "Locked";	
							}	
							echo "</td>";
								
                      echo   "</tr>";
  
		
    }
					
				?>	
